This is an old article which could include outdated information.
Do you wish to find out more about our latest web hosting offers ?

We have updated PHP version 5.4.24 to 5.4.27, with PHP 5.5.11 now available.

You can order new hosting accounts with these two new versions, or request migration of your existing site from https://admin.infomaniak.com/ by going to TOOLS -> PHP MIGRATION.

Be absolutely sure to check that your scripts and/or site are compatible with these new versions before migrating.

Remember that PHP 5.3.27 is of course still available.

If you still have a site running PHP 5.2.17, we recommend that you migrate it to a server with a newer version of PHP (at least 5.3.27 as mentioned above) as soon as possible.